﻿@charset "utf-8"; 
:root{--color:#FC8413}
.home-footintro {background: url(/uploads/41201/banner/20260617105815bf5c8.png) no-repeat bottom;}
.home-footintro{Color:#fff}
.home-footintro .home-more{border-radius:5px}
.home-footintro .more1{margin-right:10px}
.home-footintro .more2{background:#142d4b}


.head-top {background: #1B395B;}
.lang-icon {background: #1B395B;}
footer{background: #1B395B;color: #fff;}
footer .foot-title{color: inherit;}
footer a{color: inherit;}
footer .foot-link .phone a,footer .foot-link .phone{color: inherit;}
footer .foot-bot{background: #1B395B;color:#fff}
footer .copyright a{color:#fff}